Vulnerability & Exploit Database

Results 01 - 16 of 16 in total
Centos Linux: CVE-2019-0197: Moderate: httpd:2.4 security, bug fix, and enhancement update (CESA-2020:4751)
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
HP-UX: CVE-2019-0197: HPESBUX03950 rev.1 - HP-UX Web Server Suite running Apache on HP-UX 11iv3, Multiple Remote Vulnerabilities
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2019-0197: Security patch for httpd (ALAS-2019-1189)
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2019-0197: httpd security update
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
Alma Linux: CVE-2019-0197: Moderate: httpd:2.4 security, bug fix, and enhancement update (ALSA-2020-4751)
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2019-0197: Moderate: httpd:2.4 security, bug fix, and enhancement update (RHSA-2020:4751)
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2019-0197: mod_http2, possible crash on late upgrade
Published: June 11, 2019 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2019-0197: Vulnerability in Apache HTTP server
Published: May 30, 2019 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2019-0197) ELSA-2020-4751: httpd:2.4 security, bug fix, and enhancement update
Published: April 05, 2019 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2019-0197: Security patch for httpd24 (ALAS-2019-1189)
Published: April 05, 2019 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-0197): Apache HTTP Server regression
Published: April 05, 2019 | Severity: 5
vulnerability
Explore
SUSE: CVE-2019-0197: SUSE Linux Security Advisory
Published: April 04, 2019 | Severity: 5
vulnerability
Explore
Apache HTTPD: mod_http2, possible crash on late upgrade (CVE-2019-0197)
Published: April 02, 2019 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2019-0197: apache2 Multiple vulnerabilities
Published: April 02, 2019 | Severity: 5
vulnerability
Explore
FreeBSD: VID-CF2105C6-551B-11E9-B95C-B499BAEBFEAF (CVE-2019-0220): Apache -- Multiple vulnerabilities
Published: April 01, 2019 | Severity: 5
vulnerability
Explore
FreeBSD: VID-CF2105C6-551B-11E9-B95C-B499BAEBFEAF (CVE-2019-0196): Apache -- Multiple vulnerabilities
Published: April 01, 2019 | Severity: 5
vulnerability
Explore